Bug 173859 - Review Request: libnc-dap The NetCDF interface to DAP-2 from OPeNDAP
Review Request: libnc-dap The NetCDF interface to DAP-2 from OPeNDAP
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Hill
David Lawrence
http://www.opendap.org/
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-11-21 17:32 EST by Patrice Dumas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-22 14:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2005-11-21 17:32:58 EST
SRPM Name or Url: http://www.environnement.ens.fr/perso/dumas/fc-srpms/libnc-dap-3.5.2-5.src.rpm

Description: 
The libnc-dap library is a call-for-call replacement for netcdf 3.5 (and
is mostly compatible with netcdf 3.6). It can read and write to and from
netcdf files on the local machine and it can read from DAP2 compatible data
servers running on local or remote machines. Data served using DAP2 need
not be stored in netcdf files to be read using this replacement library.
Also included in this package is the ncdump utility, also bundled with the
original netcdf library, relinked with the library and thus able to read
from DAP2 compatible servers.
Comment 1 Ed Hill 2005-11-21 20:34:50 EST
Hi Patrice, heres a review:

good:
 + specfile looks good, proper use of devel, clean, ldconfig, etc.
 + souce matches upstream
 + builds on FC-4
 + rpmlint OK
 + *.la correctly removed

needswork:
 - please include both the COPYING and COPYRIGHT files in %doc

APPROVED.  Please feel free to check in the package as-is and add the 
COPYING file before requesting the first build.

Note You need to log in before you can comment on or make changes to this bug.